TestGroup:
    test_group: acc-sm-oleg456-client
    testhost: oleg456-client
    submission: Fri Apr 19 02:12:12 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Fri Apr 19 02:12:17 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_1c
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        duration: 168
        status: PASS
